

/* ---- button ---- */


.button-group ul li a:hover, .button-group ul li a.active {
    background-color: #00C7FC;
    color: #fff !important;
}

/* ---- isotope ---- */

.grid {
  width :100%;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .element-item ---- */

.element-item {
  position: relative;
  float: left;
  width: 50%;
}
@media (min-width: 480px){
	.element-item {
	  width: 25%;
	}
}
@media (min-width: 768px){
	.element-item {
	  width:  16.66666667%;
	}
}


.element-item > * {
  margin: 0;
  padding: 0;
}

.element-item .name {
  position: absolute;

  left: 10px;
  top: 60px;
  text-transform: none;
  letter-spacing: 0;
  font-size: 12px;
  font-weight: normal;
}

.element-item .symbol {
  position: absolute;
  left: 10px;
  top: 0px;
  font-size: 42px;
  font-weight: bold;
  color: white;
}

.element-item .number {
  position: absolute;
  right: 8px;
  top: 5px;
}
.api-map{display:none;}
.element-item .weight {
  position: absolute;
  left: 10px;
  top: 76px;
  font-size: 12px;
}


